{
  "navigationBarTitleText": "回款列表",
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "screen-pop": "/pagesA/payment/screen",
    "pay-item": "/pagesA/payment/item"
  }
}